Subject: bug#41743: gst123

From: Leo Famulari <[email-masked]>
Date: Sun, 28 Jun 2020 23:17:05 -0400

On Sun, Jun 28, 2020 at 10:34:24PM -0400, Kyle Andrews wrote:
> There were 3403 lines of output, which seems bigger than the Debian
> pastebin will let me show, so I'm not sure how to share the whole
> thing.

Can you attach the output as a file? If it's too big you can compress it
with gzip or xz.